<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/user/AndroidStudioProjects/MyNewApp/app/src/main/res/drawable-anydpi/ic_notification.xml" value="0.2885" />
        <entry key="..\:/Users/user/AndroidStudioProjects/MyNewApp/app/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.304" />
        <entry key="..\:/Users/user/AndroidStudioProjects/MyNewApp/app/src/main/res/drawable/ic_launcher_background.xml" value="0.304" />
        <entry key="..\:/Users/user/AndroidStudioProjects/MyNewApp/app/src/main/res/layout/activity_camera.xml" value="0.2607594936708861" />
        <entry key="..\:/Users/user/AndroidStudioProjects/MyNewApp/app/src/main/res/layout/activity_main.xml" value="0.33" />
        <entry key="..\:/Users/user/AndroidStudioProjects/MyNewApp/app/src/main/res/layout/content_main.xml" value="0.17831813576494426" />
        <entry key="..\:/Users/user/AndroidStudioProjects/MyNewApp/app/src/main/res/layout/fragment_first.xml" value="0.25" />
        <entry key="..\:/Users/user/AndroidStudioProjects/MyNewApp/app/src/main/res/layout/fragment_second.xml" value="0.17831813576494426" />
        <entry key="..\:/Users/user/AndroidStudioProjects/MyNewApp/app/src/main/res/menu/menu_main.xml" value="0.2712962962962963" />
        <entry key="..\:/Users/user/AndroidStudioProjects/MyNewApp/app/src/main/res/mipmap-anydpi-v26/ic_launcher.xml" value="0.2765" />
        <entry key="..\:/Users/user/AndroidStudioProjects/MyNewApp/app/src/main/res/mipmap-anydpi-v26/ic_launcher_round.xml" value="0.2765" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.1" />
        <entry key="app/src/main/res/layout/content_main.xml" value="0.5" />
        <entry key="app/src/main/res/layout/fragment_first.xml" value="0.5" />
        <entry key="app/src/main/res/layout/fragment_second.xml" value="0.25" />
        <entry key="app/src/main/res/menu/menu_main.xml" value="0.35625" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>